-- Revert numerus:user_profile from pg

begin;

drop trigger if exists update_user_profile on numerus.user_profile;
drop function if exists numerus.update_user_profile();
drop view if exists numerus.user_profile;

commit;
